astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Models And Fitting (`astropy.modeling`) »
- InverseSIP

# InverseSIP

class `astropy.modeling.polynomial.``InverseSIP`(crpix, a_order, a_coeff, b_order, b_coeff, ap_order, ap_coeff, bp_order, bp_coeff, param_dim=1)

  Bases: `astropy.modeling.polynomial._SIPModel`

  Methods Summary

  `inverse`() |

  Methods Documentation

  `inverse`()